---
index: 214
total_video_count: 886
id: XqmC_Uc1KiY
title: 司法改革是虛  改造司法為實(香港這一天)
length_in_seconds: 566
publish_date: 2021-01-05
keywords: undefined
url: https://www.youtube.com/watch?v=XqmC_Uc1KiY&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=214
desc: 踏入2021年，終審法院首席法官換人，自2010年上任的馬道立即將卸任，由張舉能替上。兩月前，國務院港澳辦張曉明吹起司法改革號角，日前，人大常委譚耀宗撰文，炮轟法院「精英」心態、體制「浮誇」，權力膨脹。楊健興分析司法獨立攻防戰，歡迎發表意見。
